Page 1 of 1

joomla greater than 1.5

Posted: Sun Jun 30, 2013 8:13 am
by egfHNSP
Hi Nathalie
does JL run on joomla greater than 1.5
Thanks

My present joomla version is 1.5.26 and would like to update to J.3, and JL JoomLeague - v1.6.0.d81c79d
My homepage: www.hockeynoticias.com

Re: joomla greater than 1.5

Posted: Sun Jun 30, 2013 5:49 pm
by And_One